// Copyright 1997-2000 Omni Development, Inc.  All rights reserved.
//
// This software may only be used and reproduced according to the
// terms in the file OmniSourceLicense.html, which should be
// distributed with this project and can also be found at
// http://www.omnigroup.com/DeveloperResources/OmniSourceLicense.html.
//
// $Header: /Network/Source/CVS/OmniGroup/Frameworks/OmniFoundation/OFObject.h,v 1.17 2000/01/19 23:35:08 kc Exp $

#ifndef __OFObjectHeader__
#define __OFObjectHeader__

#import <OmniBase/OBObject.h>

@interface OFObject : OBObject
{
    unsigned int retainCount; /*" Inline retain count for faster -retain/-release. "*/
}

@end


/*" "byte" is a common basic type which we use in many subclasses. $_{}\@ "*/
typedef unsigned char byte;

#endif // __OFObjectHeader__
